org.eclnt.jsfserver.elements.componentnodes

## Class COLSYNCHEDROWDISTANCENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.COLSYNCHEDROWDISTANCENode

- All Implemented Interfaces:
    java.io.Serializable

      public class COLSYNCHEDROWDISTANCENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `COLSYNCHEDROWDISTANCENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `COLSYNCHEDROWDISTANCENode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `bindComment(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `bindHeight(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `bindRendered(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWDISTANCENode` | `setAdapterbinding(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setAttributemacro(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setComment(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setConfiginfo(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setHeight(int value)`
    `COLSYNCHEDROWDISTANCENode` | `setHeight(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setId(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setReference(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setRendered(boolean value)`
    `COLSYNCHEDROWDISTANCENode` | `setRendered(java.lang.String value)`
    `COLSYNCHEDROWDISTANCENode` | `setStylevariant(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### COLSYNCHEDROWDISTANCENode

          public COLSYNCHEDROWDISTANCENode()

  - ### Method Detail

    - #### setId

          public COLSYNCHEDROWDISTANCENode setId(java.lang.String value)

    - #### setAdapterbinding

          public COLSYNCHEDROWDISTANCENode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public COLSYNCHEDROWDISTANCENode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public COLSYNCHEDROWDISTANCENode setAttributemacro(java.lang.String value)

    - #### setComment

          public COLSYNCHEDROWDISTANCENode setComment(java.lang.String value)

    - #### bindComment

          public COLSYNCHEDROWDISTANCENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public COLSYNCHEDROWDISTANCENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public COLSYNCHEDROWDISTANCENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setHeight

          public COLSYNCHEDROWDISTANCENode setHeight(java.lang.String value)

    - #### bindHeight

          public COLSYNCHEDROWDISTANCENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public COLSYNCHEDROWDISTANCENode setHeight(int value)

    - #### setReference

          public COLSYNCHEDROWDISTANCENode setReference(java.lang.String value)

    - #### setRendered

          public COLSYNCHEDROWDISTANCENode setRendered(java.lang.String value)

    - #### bindRendered

          public COLSYNCHEDROWDISTANCENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public COLSYNCHEDROWDISTANCENode setRendered(boolean value)

    - #### setStylevariant

          public COLSYNCHEDROWDISTANCENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public COLSYNCHEDROWDISTANCENode bindStylevariant(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.